Bug 253471 - F8 - Personal Appearance, desktop background locks up
F8 - Personal Appearance, desktop background locks up
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
8
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-19 23:35 EDT by Troy Deierling
Modified: 2008-10-23 07:58 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-23 07:58:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Troy Deierling 2007-08-19 23:35:33 EDT
Was playing around with desktop backgrounds. Set the 'stars' background and now
can't change to anything else. The personal appearance program locks up and I
have to force it to quit.

Not sure which component to assign this.
Comment 1 Rex Dieter 2007-10-30 09:49:04 EDT
stars?  I don't see that in my list of standard backgrouns or in
/usr/share/backgroungs/images?

So, I'm unable to reproduce.
Comment 2 Bug Zapper 2008-04-04 09:38:25 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 3 Lukáš Tinkl 2008-10-23 07:58:04 EDT
No response for almost a year, closing

Note You need to log in before you can comment on or make changes to this bug.